.font-size10 {font-size:10px; line-height:140%;}
.font-size12 {font-size:12px; line-height:140%;}
.font-size14 {font-size:14px; line-height:140%;}
.font-size16 {font-size:16px; line-height:140%;}
.font-size18 {font-size:18px; line-height:140%;}
A:link    { color: #FF4200; text-decoration: underline; }/* リンク */
A:visited { color: #FF4200; text-decoration: underline; }/* 訪問済み */
A:hover   { color: #FF4200; text-decoration: underline; }/* マウスが乗ると */
A:active  { color: #FF4200; text-decoration: underline; }/* クリックすると */

html{height:100%;}

body {
	color:#000;
	width:100%;  
	height:100%; 
	margin:0;
	padding:0;
	background:url(../frame/bg.jpg);
	position:relative;
	font-family: "ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
}

div#center_base{
	width:100%;
	position:relative;
	min-height: 100%;
	background:url(../frame/top_white.png);
	background-position:center top;
	background-repeat:repeat-x;
}
* hmtl div#center_base{
	height:100%;
}
/* ヘッダ */

div#header_bg{
	width:100%;
	height:110px;
	background:url(../frame/header_bg.jpg);
	background-position:center top;
	background-repeat:repeat-x;

}

.header{
	width:1000px;
	height:110px;
	position:relative;
}


.logo{
	width:120px;
	height:110px;
	position:absolute;
	left:0px;
	top:0px;
}


.title_l{
	width:550px;
	height:40px;
	position:absolute;
	line-height:40px;
	font-size:12px;
	top:0px;
	left:140px;
	color:#fff;
}

.genre{
	width:300px;
	height:40px;
	position:absolute;
	line-height:40px;
	font-size:12px;
	top:0px;
	right:10px;
	color:#fff;
}




.main_bg{
	width:1000px;
	height:auto;
	position:relative;
	background:url(../frame/main_body.jpg);	
}



div#footer{
	width:889px;
	height:auto;
	position: relative;
	font-size:12px;
	color:#4D0200;
	
}



.acc{
	position:absolute;
	bottom:0px;
	left:0px;
	z-index:-100;
}